

import {WeaTools} from 'ecCom';

export const getTabs = params => WeaTools.callApi('/api/hrm/browserDisplayField/getTabs', 'POST', params);

export const getFields = params => WeaTools.callApi('/api/hrm/browserDisplayField/getFields', 'POST', params);

export const save = params => WeaTools.callApi('/api/hrm/browserDisplayField/save', 'POST', params);